MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第121行: 第121行:
     opacity: 1.0;
     opacity: 1.0;
}
}
#mw-head {
#mw-head {
     background-color: rgb(254,254,254,0.94);
     background-color: rgb(254,254,254,0.94);
第140行: 第139行:
     -ms-transition-duration: 0.5s !important;
     -ms-transition-duration: 0.5s !important;
     transition-duration: 0.25s !important;
     transition-duration: 0.25s !important;
    }
}
.vectorMenu {
.vectorMenu {
     font-size: 92%;
     font-size: 92%;
}
}
 
#mw-head:hover {
    #mw-head:hover {
    opacity: 1.0 !important;
        opacity: 1.0 !important;
}
    }
.uls-settings-trigger {
 
    display: none !important;
    .uls-settings-trigger {
}
        display: none !important;
#left-navigation {
    }
    margin-left: 233px !important;
 
}
    #left-navigation {
        margin-left: 233px !important;
    }
#mw-page-base {
#mw-page-base {
     height: 104px;
     height: 104px;
第184行: 第180行:
     background: transparent !important;
     background: transparent !important;
}
}
#mw-panel,#mw-head {
#mw-panel,#mw-head {
     z-index: 2;
     z-index: 2;
第216行: 第211行:
#mw-head .portal .body li a:visited {
#mw-head .portal .body li a:visited {
   color: #0645ad;
   color: #0645ad;
}
#ca-conv{
float: right;
}
}
#catlinks {
#catlinks {